
/* = Calendar View & List View Template Styles
   @ Template: month.php & list.php
=============================================*/
#tribe-events-content {
	position: relative;
	/*margin-top: 15px;*/
	margin-bottom: 15px;
	padding: 0px 0;
}
#tribe-events-content.tribe-events-list {
	padding: 0;
}

.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop 
{

margin:0px -4px auto;
}

#tribe-events-pg-template {
max-width: 1000px;
margin: 0 auto;
}

#tribe-mini-calendar-month
{
	background-color: rgba(0, 0, 0, 0.15);
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
text-align: left;
}






#tribe-mini-calendar-day-link
{
	color:blue;
	padding:100px;
	
}

.tribe-mini-calendar-no-event {
    color: rgb(153, 0, 0);
    display: block;
    text-decoration: none;
    padding: 5px 5px 15px;
}
